.body .ban {
  background-image: url('../image/about1_01.jpg');
}
.body .con .con-right .about-title span {
  font-size: 28px;
  color: #515151;
  font-weight: bold;
}
.body .con .con-right .about-v {
  margin: 30px 0px;
  width: 50px;
  height: 2px;
  background-color: #cccccc;
}
.body .con .con-right .about-con > span {
  color: #646464;
  font-size: 14px;
  line-height: 30px;
}
.body .con .con-right .about-con img {
  display: inline-block;
  width: 100%;
  height: auto;
}
.body .con .con-right .news-list ul {
  width: 100%;
}
.body .con .con-right .news-list ul li {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #cacaca;
  width: 100%;
  display: flex;
}
.body .con .con-right .news-list ul li a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.body .con .con-right .news-list ul li .news-img {
  flex-shrink: 0;
  width: 300px;
  height: 160px;
  overflow: hidden;
}
.body .con .con-right .news-list ul li .news-img img {
  transition: all 1.5s;
  width: 100%;
  height: 100%;
}
.body .con .con-right .news-list ul li .news-txt {
  padding-left: 30px;
}
.body .con .con-right .news-list ul li .news-txt span {
  display: block;
  font-size: 14px;
  color: #aaaaaa;
}
.body .con .con-right .news-list ul li .news-txt span:nth-of-type(1) {
  color: #646464;
}
.body .con .con-right .news-list ul li .news-txt span:nth-of-type(2) {
  margin-top: 35px;
  height: 80px;
}
.body .con .con-right .news-list ul li .news-txt span:nth-of-type(3) {
  margin-top: 10px;
  height: 20px;
}
.body .con .con-right .news-list ul li:hover {
  border-bottom: 1px solid #da251c;
}
.body .con .con-right .news-list ul li:hover .news-img img {
  transform: scale(1.1);
}
.body .con .con-right .news-list ul li:hover .news-txt span:nth-of-type(1) {
  color: #da251c;
}
.body .con .con-right .certificate-list {
  width: 100%;
}
.body .con .con-right .certificate-list ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}
.body .con .con-right .certificate-list ul li {
  cursor: pointer;
  width: 32%;
  text-align: center;
  margin-bottom: 20px;
}
.body .con .con-right .certificate-list ul li div:nth-of-type(1) {
  border: 1px solid transparent;
  padding: 30px 0px;
  overflow: hidden;
}
.body .con .con-right .certificate-list ul li div:nth-of-type(1) img {
  max-width: 100%;
  transition: all 1.5s;
}
.body .con .con-right .certificate-list ul li div:nth-of-type(2) {
  width: 100%;
  margin: 20px 0px;
}
.body .con .con-right .certificate-list ul li:hover div:nth-of-type(1) {
  border: 1px solid #da251c;
}
.body .con .con-right .certificate-list ul li:hover div:nth-of-type(1) img {
  transform: scale(1.05);
}
.body .con .con-right .certificate-list ul li:hover div:nth-of-type(2) span {
  color: #da251c;
}
@media (max-width: 700px) {
  .body .con .con-right .about-title span {
    font-size: 18px;
  }
  .body .con .con-right .about-con img {
    margin-top: 10px;
  }
  .body .con .con-right .news-list ul li .news-img {
    width: 100%;
  }
  .body .con .con-right .news-list ul li {
    flex-wrap: wrap;
  }
  .body .con .con-right .news-list ul li .news-txt {
    padding-left: 0px;
    margin-top: 20px;
  }
  .body .con .con-right .certificate-list ul li {
    width: 100%;
  }
  .body .con .con-right .about-con > span {
    font-size: 16px;
  }
  .body .con .con-right .news-list ul li .news-txt span {
    font-size: 16px;
  }
}
